.full, .full2 {position:absolute; right:150px; top:90px; }
.short, .short2 {position:absolute; right:0; top:90px}

.full a{color:#7C7C81; background:#fff; display:block; padding:19px 0; width:100px; text-align:center; text-decoration:none;}
.full a:hover{color:#7C7C81; background:#fff}


.full2 a{color:#fff; background:#7C7C81;  display:block; padding:19px 0; width:100px; text-align:center; text-decoration:none;}

.full2 a:hover{color:#fff; background:#359591}

.short a{color:#fff; background:#7C7C81;  display:block; padding:19px 0; width:150px; text-align:center; text-decoration:none;}

.short a:hover{color:#fff; background:#359591}



.short2 a{color:#7C7C81; background:#fff; display:block; padding:19px 0; width:150px; text-align:center; text-decoration:none;}
.short2 a:hover{color:#7C7C81; background:#fff}






@media (max-width:1080px){.full, .full2 {position:fixed; right:100px; top:0px; }
.short, .short2 {position:fixed; right:0; top:0px}

.full a, .full2 a{padding:5px 0; width:80px; font-size:10px}


.short a, .short2 a{padding:5px 0; width:100px; font-size:10px}

}